CRMchat APIBeta
Telegram APIContacts

contacts.getContactIDs

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/contacts.getContactIDs

Get the telegram IDs of all contacts. Returns an array of Telegram user IDs for all contacts (0 if a contact does not have an associated Telegram account or have hidden their account using privacy settings).

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get the telegram IDs of all contacts. Returns an array of Telegram user IDs for all contacts (0 if a contact does not have an associated Telegram account or have hidden their account using privacy settings).

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/contacts.getContactIDs" \  -H "Content-Type: application/json" \  -d '{    "params": {      "hash": "string"    }  }'
{  "result": 0}